.gform_wrapper ul.gform_fields {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

	list-style: none;
}

.gform_wrapper ul.gform_fields li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.gform_wrapper ul.gform_fields li label {
	margin: 20px 0px 0px 0px;

	color: #010438;
	font-family: Arial;
	font-size: 12px;
}

.gform_wrapper ul.gform_fields li input,
.gform_wrapper ul.gform_fields li textarea {
	height: 45px;
	padding-left: 10px;
	padding-right: 10px;
	width: 100%;

	border: 1px solid #dfdfdf;
}

.gform_wrapper ul.gform_fields li textarea {
	height: 150px;
	padding: 10px 10px 10px 10px;
}

.gform_wrapper ul.gform_fields li.txtemail,
.gform_wrapper ul.gform_fields li.txtname {
	width: 100%;
}

.gform_wrapper ul.gform_fields li.txtcompany,
.gform_wrapper ul.gform_fields li.txtphone {
	float: left;
	width: 49%;
}

.gform_wrapper ul.gform_fields li.txtphone {
	float: right;
}

.gform_wrapper .gform_footer .gform_button {
	margin: 20px 0px 0px 0px;
	padding: 15px 70px 15px 70px;

	background: #0b174b;
	background: -webkit-gradient(linear, left top, left bottom, from(#142a5d), to(#010539));
	background: -moz-linear-gradient(top,  #142a5d,  #010539);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#142a5d', endColorstr='#010539');
	border: none;
	color: #fff;
	font-family: Arial;
	font-size: 16px;
}